<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CantCancellCurrentOperation">
    <value>Die laufende Aktion kann nicht abgebrochen werden.</value>
  </data>
  <data name="CardBlock">
    <value>SPERRE</value>
  </data>
  <data name="CardCancel">
    <value>NOTFALLSTORNIERUNG</value>
  </data>
  <data name="CardReplenishment">
    <value>AUFLADEN</value>
  </data>
  <data name="CardStorno">
    <value>RÜCKZAHLUNG</value>
  </data>
  <data name="CardAuth">
    <value>AUTORISIERUNG</value>
  </data>
  <data name="CardCancelAuth">
    <value>ABBRECHEN DER AUTORISIERUNG</value>
  </data>
  <data name="Sum">
    <value>SUMME</value>
  </data>
  <data name="CardUnblock">
    <value>SPERRUNG AUFHEBEN</value>
  </data>
  <data name="CardWriteoff">
    <value>BEZAHLUNG</value>
  </data>
  <data name="CashRegisterAccountNotDefined">
    <value>Für die Registrierkasse wurde kein Konto erstellt</value>
  </data>
  <data name="ChangeServer">
    <value>Ändern Sie den 
-Server</value>
  </data>
  <data name="ChoosePayInOutType">
    <value>Wählen Sie eine Art aus</value>
  </data>
  <data name="ConnectionError">
    <value>Es konnte keine Verbindung aufgebaut werden</value>
  </data>
  <data name="CounteragentNotSelected">
    <value>Es wurde kein Geschäftspartner gewählt</value>
  </data>
  <data name="CustomerDisplayChargeText">
    <value>AUFSCHL</value>
  </data>
  <data name="CustomerDisplayDeliveryText">
    <value>WECHSELGELD</value>
  </data>
  <data name="CustomerDisplayDiscountText">
    <value>RABATT</value>
  </data>
  <data name="CustomerDisplayChargeShortText">
    <value>AUFSCHL</value>
  </data>
  <data name="CustomerDisplayDiscountShortText">
    <value>RAB</value>
  </data>
  <data name="CustomerDisplayTotalText">
    <value>INSGESAMT</value>
  </data>
  <data name="Error">
    <value>Fehler</value>
  </data>
  <data name="ExitApplication">
    <value>Beenden Sie die Anwendung
</value>
  </data>
  <data name="DefaultTableNotDefined">
    <value>Es wurde kein Tisch standardmäßig eingestellt</value>
  </data>
  <data name="FailLockUI">
    <value>Um den Terminal zu sperren, bitte den Magnetkartenschlüssel deaktivieren.</value>
  </data>
  <data name="GroupNotDefine">
    <value>Es wurde keine Gruppe eingestellt</value>
  </data>
  <data name="CashServerStartup_LoadingDataFromServer">
    <value>Laden der Daten vom Server</value>
  </data>
  <data name="CashServerStartup_LocalDataProcessing">
    <value>Laden der lokalen Daten</value>
  </data>
  <data name="CashServerStartup_LocalDataReading">
    <value>Lesen der lokalen Daten</value>
  </data>
  <data name="MandatoryPayInOutComment">
    <value>Bitte Kommentar eingeben</value>
  </data>
  <data name="OperationAlreadyCancelled">
    <value>Die Aktion wurde bereits abgebrochen</value>
  </data>
  <data name="OperationAlreadyExecuted">
    <value>Die Aktion wurde bereits ausgeführt</value>
  </data>
  <data name="OperationCanBeExecutedOnlyOneTime">
    <value>Die Aktion kann nur einmal gestartet werden</value>
  </data>
  <data name="OperationCanceled">
    <value>Die Aktion wurde abgebrochen</value>
  </data>
  <data name="OperationSuccessfullyCancelled">
    <value>Die Aktion wurde erfolgreich abgebrochen</value>
  </data>
  <data name="PayInHelpContent">
    <value>Geben Sie die Einzahlungssumme ein. Denken Sie daran, den Grund anzugeben.</value>
  </data>
  <data name="CommentLabel">
    <value>Kommentar:</value>
  </data>
  <data name="PayInOutContragent">
    <value>Geschäftspartner:</value>
  </data>
  <data name="PayInOutContragentFormat">
    <value>Geschäftspartner: {0}</value>
  </data>
  <data name="PayInWithCounteragentHelpContent">
    <value>Wählen Sie den Geschäftspartner aus und geben Sie die Einzahlungssumme ein. Denken Sie daran, den Grund anzugeben.</value>
  </data>
  <data name="PayInAction">
    <value>Geld einzahlen (Einnahme)</value>
  </data>
  <data name="PayOutHelpContent">
    <value>Geben Sie die Entnahmesumme ein. Denken Sie daran, den Grund anzugeben.</value>
  </data>
  <data name="PayOutWithCounteragentHelpContent">
    <value>Wählen Sie den Geschäftspartner aus und geben Sie die Entnahmesumme ein. Denken Sie daran, den Grund anzugeben.</value>
  </data>
  <data name="PayOutAction">
    <value>Entnehmen</value>
  </data>
  <data name="RepeatTryConnect">
    <value>Versuchen Sie es erneut mit 
</value>
  </data>
  <data name="RequireRightConfirmation">
    <value>Bestätigung der Berechtigung ist erforderlich</value>
  </data>
  <data name="RequireRightsConfirmation">
    <value>Bestätigung der Berechtigung ist erforderlich</value>
  </data>
  <data name="RequireRightsOperation">
    <value>Bestätigung der Aktion ist erforderlich</value>
  </data>
  <data name="ContinueConfirm">
    <value>Sind Sie sicher, dass Sie die Aktion durchführen möchten?</value>
  </data>
  <data name="RollUpCard">
    <value>Ziehen Sie die Karte durch</value>
  </data>
  <data name="RollUpEmployeeCard">
    <value>Ziehen Sie die Karte des Mitarbeiters durch</value>
  </data>
  <data name="ServerAddressWasChanged">
    <value>Serveradresse wurde geändert</value>
  </data>
  <data name="ServerDataRequest">
    <value>Datenabfrage vom Server</value>
  </data>
  <data name="ServerIsWaitingForALicence">
    <value>Server wartet auf die Eingabe einer Lizenz</value>
  </data>
  <data name="ServerVersionIsOutOfDate">
    <value>Dieses Programm kann keine Verbindung mit einem Server einer älteren Version aufbauen</value>
  </data>
  <data name="SoftwareInternalError">
    <value>Interner Programmfehler</value>
  </data>
  <data name="SoftwareVersionIsOutOfDate">
    <value>Die Softwareversion ist veraltet, sie muss aktualisiert werden</value>
  </data>
  <data name="UnableToConnectToServer">
    <value>Verbindung zum Server {0} konnte nicht wiederhergestellt werden: 
{1}</value>
  </data>
  <data name="UnableToNavigateToMainPage">
    <value>Startseite kann nicht geöffnet werden:
{0}</value>
  </data>
  <data name="UnknownErrorOcured">
    <value>Unbekannter Fehler</value>
  </data>
  <data name="UnknownError">
    <value>Unbekannter Fehler</value>
  </data>
  <data name="WrongSum">
    <value>Falsche Summe</value>
  </data>
  <data name="WrongUsernameOrPassword">
    <value>Falscher Benutzername oder falsches Kennwort</value>
  </data>
  <data name="ApprovePermissionFormat">
    <value>Bestätigen Sie die Berechtigung {0}</value>
  </data>
  <data name="SerialOperationFinished">
    <value>Die Durchführung der Aktionen ist beendet</value>
  </data>
  <data name="PersonalSessionOpenDateLaterThanCloseDate">
    <value>Die Einschaltzeit ist länger als die Ausschaltzeit.</value>
  </data>
  <data name="PersonalSessionOpenDateLaterThanRoleChangeDate">
    <value>Die Einschaltzeit ist später als die Zeit der Rollenverteilung.</value>
  </data>
  <data name="PersonalSessionLastRoleChangeDateLaterThanCloseDate">
    <value>Der Zeitpunkt für die letzte Schicht der Position liegt nach dem Zeitpunkt des Schließens.</value>
  </data>
  <data name="PersonalSessionLastRoleChangeDateLaterThanRoleChangeDate">
    <value>Der Zeitpunkt der vorigen Schicht der Position liegt nach dem Zeitpunkt des aktuellen Positionswechsels.</value>
  </data>
  <data name="AgentCommunicationError">
    <value>Fehler beim Senden der Aufgabe an das entfernte Gerät.</value>
  </data>
  <data name="AgentTimeoutError">
    <value>Die Wartezeit für die Antwort des entfernten Geräts ist überschritten.</value>
  </data>
  <data name="CustomerDisplayPayIn">
    <value>BEZAHLT</value>
  </data>
  <data name="IncompatibleAssemblyVersionTempate">
    <value>Kompatibilitätsfehler! Start fehlgeschlagen.
Hauptversion: {0}
Inkompatible Module:
{1}</value>
  </data>
  <data name="IncompatibleWithMainCashPluginsSet">
    <value>Installierte Plugins stimmen nicht mit Plugins der Hauptkasse überein.
Kann nicht fortfahren.
Unterschiede:
{0}</value>
  </data>
  <data name="IncompatibleWithMainCashSoftwareVersion">
    <value>Programmversion stimmt nicht mit Hauptkassenversion überein.
Kann nicht fortfahren.
Hauptkassenversion:{0}
Lokale Version:{1}</value>
  </data>
  <data name="IncompatibleWithMainCashRoutine">
    <value>Der Servicetyp stimmt nicht mit dem Hauptkassenservicetyp überein.
Kann nicht fortfahren.</value>
  </data>
  <data name="CardAlreadySubstituted">
    <value>Die Ersatzkarte Nr. {0} wurde bereits mit Mitarbeiter {1} verknüpft.
Um die Verknüpfung der Karte aufzuheben, schließen Sie bitte die Schicht von Mitarbeiter {1}</value>
  </data>
  <data name="KeyAlreadySubstituted">
    <value>Der magnetische Ersatzschlüssel mit der Nummer {0} ist bereits an den Mitarbeiter {1} angebunden.
 Schließen Sie die persönliche Schicht des Mitarbeiters {1}, um den Schlüssel zu entfernen.</value>
  </data>
  <data name="CardIsLocal">
    <value>Die Kartennummer wird bereits für den Mitarbeiter {0} verwendet. Nehmen Sie eine andere Karte.</value>
  </data>
  <data name="KeyIsBusy">
    <value>Der magnetische Schlüssel wird bereits für den Mitarbeiter {0} verwendet. Verwenden Sie einen anderen Schlüssel.</value>
  </data>
  <data name="ChooseEmployeeForSubstitution">
    <value>WÄHLEN SIE DEN MITARBEITER FÜR DIE ERSETZUNG</value>
  </data>
  <data name="ChooseEmployeeForCashDrawerLink">
    <value>WÄHLEN SIE DEN FÜR GELDLADE VERANTWORTLICHEN MITARBEITER AUS</value>
  </data>
  <data name="ChooseEmployeeForCashDrawerUnlink">
    <value>Bitte den Mitarbeiter auswählen, der von der Geldlade getrennt wird</value>
  </data>
  <data name="SubstitutionCardCommentString">
    <value>Der Mitarbeiter hat mit der Ersatzkarte Nr.{0} gearbeitet. Kommentar: {1}</value>
  </data>
  <data name="Warning">
    <value>Warnung</value>
  </data>
  <data name="ServerLicenseIsExpired">
    <value>Der Lizenzzeitraum ist abgelaufen</value>
  </data>
  <data name="DateTimeDialogMaxDateCheckFailed">
    <value>Der eingegebene Wert muss vor dem Zeitpunkt {0} liegen</value>
  </data>
  <data name="DateTimeDialogMinDateCheckFailed">
    <value>Der eingegebene Wert muss nach dem Zeitpunkt {0} liegen</value>
  </data>
  <data name="DateTimeDialogDateIsInIntervalCheckFailed">
    <value>Der eingegebene Wert muss innerhalb des Intervalls zwischen {0} und {1} liegen.</value>
  </data>
  <data name="PaymentItemInProcessingStatus">
    <value>Der vorherige Versuch der Zahlungsdurchführung "{0}" wurde nicht korrekt beendet. Löschen Sie die Zahlung manuell.</value>
  </data>
  <data name="ConfirmAssignNewSubstCard">
    <value>Der Mitarbeiter {0} wurde bereits mit einer Ersatzkarte verbunden. Eine neue Karte zuordnen?</value>
  </data>
  <data name="EmployeeAlreadyWorkWithSubstCard">
    <value>Der Mitarbeiter {0} arbeitet schon mit einer Ersatzkarte. \n Schließen Sie die persönliche Schicht des Mitarbeiters {0}, um die Bindung der Karte aufzuheben.</value>
  </data>
  <data name="FailedToDeleteSubstitutionCard">
    <value>Die Ersatzkarte konnte nicht gelöscht werden</value>
  </data>
  <data name="Attention">
    <value>Achtung</value>
  </data>
  <data name="CannotClosePersonalSession">
    <value>Die persönliche Schicht des Mitarbeiters {0} konnte nicht geschlossen werden.</value>
  </data>
  <data name="CashServerStartup_AgentStarting">
    <value>Start des Agenten</value>
  </data>
  <data name="CashServerStartup_CheckVersion">
    <value>Prüfung der Version</value>
  </data>
  <data name="CashServerStartup_DBInitializing">
    <value>Initialisierung der Datenbank</value>
  </data>
  <data name="CashServerStartup_FirstPersonalSessionsSynchronization_Terminal">
    <value>Aufbau der Verbindung mit der Hauptkasse</value>
  </data>
  <data name="CashServerStartup_FirstPersonalSessionsSynchronization_MainCash">
    <value>Start der Hauptkasse</value>
  </data>
  <data name="CashServerStartup_PluginsLoading">
    <value>Laden der Plug-ins</value>
  </data>
  <data name="CashServerStartup_TerminalRegistering">
    <value>Registrierung des Terminals</value>
  </data>
  <data name="CashServerStartup_UpdateQueueInitializing">
    <value>Initialisierung der anstehenden Aktualisierungen</value>
  </data>
  <data name="CashServerStartup_ValidateExistingOrders">
    <value>Überprüfen der offenen Bestellungen</value>
  </data>
  <data name="CashServerStartup_WCFServicesInit">
    <value>Initialisierung der WCF-Dienste</value>
  </data>
  <data name="CashServerStartup_WCFServicesStarting">
    <value>Starten der WCF-Dienste</value>
  </data>
  <data name="NoTablesDefined">
    <value>In der Gruppe gibt es keine Tische</value>
  </data>
  <data name="ClosingPersonalSession">
    <value>pers. Schicht geschlossen werden...</value>
  </data>
  <data name="OpeningPersonalSession">
    <value>Die persönliche Schicht wird geöffnet...</value>
  </data>
  <data name="DbUpgrading">
    <value>Die Datenbank wird aktualisiert</value>
  </data>
  <data name="ServerStartingUp">
    <value>Der Server wird gestartet</value>
  </data>
  <data name="TerminalNotRegistered">
    <value>Terminal ist nicht registriert</value>
  </data>
  <data name="WrongEdition">
    <value>Es gibt keine Verbindung mit dem ${CHAIN_APP_WIN} Server</value>
  </data>
  <data name="AgentCommunicationErrorDetails">
    <value>
Computer: {0} Gerät: {1}</value>
  </data>
  <data name="AgentCrashedError">
    <value>Der Ablauf im Agenten wurde unerwartet unterbrochen.</value>
  </data>
  <data name="ProgramError">
    <value>Programmfehler</value>
  </data>
  <data name="ChooseCardToRollMessage">
    <value>Wählen Sie die Karte, die durchgezogen werden soll</value>
  </data>
  <data name="CashSessionNotOpenErrorTemplate">
    <value>Die Kassenschicht für {0} wurde noch nicht begonnen</value>
  </data>
  <data name="CashSessionAlreadyOpenErrorTemplate">
    <value>Die Kassenschicht für {0} wurde bereits begonnen</value>
  </data>
  <data name="UnableToCancelPrintOfNonprintedGuestCheque">
    <value>Das Drucken des Zwischenbons kann nicht abgebrochen werden, wenn der Zwischenbon nicht ausgedruckt wurde.</value>
  </data>
  <data name="ScaleErrorFormat">
    <value>{0}
 Bestellungen: {1}</value>
  </data>
  <data name="AgentUnhandledException">
    <value>Fehler beim Aufruf des Agenten</value>
  </data>
  <data name="ConfigFileRestoreConfirmation">
    <value>Die Konfigurationsdatei ist beschädigt. Neue Datei erstellen?</value>
  </data>
  <data name="ConfigFileIsBrokenError">
    <value>Die Konfigurationsdatei {0}ist beschädigt. Der Start ist nicht möglich. Stellen Sie die Konfigurationsdatei wieder her oder löschen Sie sie.</value>
  </data>
  <data name="CashServerStartup_SyncServerBackup">
    <value>Herunterladen der Bankette, Reservierungen, Lieferungen und Kunden</value>
  </data>
  <data name="LoadingCorporateSettings">
    <value>Laden der Einstellungen des Gesellschaft</value>
  </data>
  <data name="CashServerStartup_iikoFrontStartUp">
    <value>Starten der Anwendung</value>
  </data>
  <data name="CashServerStartup_Started">
    <value>Server wird gestartet</value>
  </data>
  <data name="CashServerStartup_Stopped">
    <value>Der Server wurde gestoppt</value>
  </data>
  <data name="CashServerStartup_PosError">
    <value>Fehler in den Einstellungen des Punktes. Dieselbe Registrierkassenautomat ist mit mehreren Verkaufspunkten verbunden. Kann die Anwendung nicht starten.</value>
  </data>
  <data name="CardActivation">
    <value>AKTIVIERUNG</value>
    <comment>ИМХО, эти ресурсы не здесь должны быть</comment>
  </data>
  <data name="LicenseNotVaid">
    <value>Die Lizenz ist ungültig. Die Fortsetzung der Arbeit ist nicht möglich.</value>
  </data>
  <data name="LoadingLicenseInformationFromServer">
    <value>Empfang der Lizenzinformationen vom Server</value>
  </data>
  <data name="WaitForUpdateLicenseInformationFromServer">
    <value>Die Lizenzinformationen sind veraltet. Es wird die Aktualisierung vom Server erwartet</value>
  </data>
  <data name="GetLicenseConnectionProgressBarMessage">
    <value>Anforderung zum Anschluss des Moduls: {0}</value>
  </data>
  <data name="DefaultTaxName">
    <value>Werkseinstellung</value>
  </data>
  <data name="CashServerName">
    <value>Kassenserver</value>
  </data>
  <data name="DishesMovedFromFormat">
    <value>{0} - Nummer der ursprünglichen Bestellung für die Gerichte</value>
  </data>
  <data name="DishesMovedToFormat">
    <value>{0} - Nummer der neuen Bestellung für die Gerichte</value>
  </data>
  <data name="NewOrderNumbersOnSplittingFormat">
    <value>{0} - Nummern der neuen Bestellungen</value>
  </data>
  <data name="CashServerStartup_Restarting">
    <value>Der Server wird neu gestartet...</value>
  </data>
  <data name="ServerError">
    <value>Auf dem Server ist ein Fehler aufgetreten</value>
  </data>
  <data name="NotFoundLinkUserWithCashDrawer">
    <value>Aktion nicht erlaubt Dem Mitarbeiter ist die folgende Geldlade FRa 
 «{0}» zuzuweisen.</value>
  </data>
  <data name="NotFoundTaxationSystems">
    <value>Der Vorgang ist unzulässig. Das Handbuch der Besteuerungssysteme muss ausgefüllt werden.</value>
  </data>
  <data name="OldGuestCount">
    <value>Alte Gästezahl: {0}</value>
  </data>
  <data name="UninitializedEntitiesExistAfterLoadingError">
    <value>Fehler beim Import lokaler Daten. Kann die Anwendung nicht starten.</value>
  </data>
  <data name="ConfigFileWaiterLockError">
    <value>WaiterLock-Einstellungen in der Konfigurationsdatei nicht korrekt</value>
  </data>
  <data name="ImpossibleRegisterTerminal">
    <value>Das Terminal kann nicht registriert werden. Bitte später erneut versuchen</value>
  </data>
  <data name="GetLicenseConnectionsProgressBarMessage">
    <value>Anforderung zum Anschluss der Module: {0}</value>
  </data>
  <data name="ExceededModuleIdMessage">
    <value>Limit der Anschlüsse an das Modul {0} erreicht.
 Unterbrechen Sie die Arbeit an einem anderen Terminal, 
 um dieses Funktional zu verwenden
 oder kaufen Sie Lizenzen für die weiteren Arbeitsplätze.</value>
  </data>
  <data name="ExpiredModuleIdMessage">
    <value>Die Lizenz für Modul {0} ist abgelaufen.
Verlängern Sie die Lizenz, wenn Sie dieses Funktional weiter nutzen möchten.</value>
  </data>
  <data name="InsufficientLicenseMessageTitle">
    <value>Lizenzeinschränkung</value>
  </data>
  <data name="UnlicensedModuleIdMessage">
    <value>Die Lizenz für Modul {0} fehlt.
 Kaufen Sie eine Lizenz, um diese Funktionen nutzen zu können.</value>
  </data>
  <data name="WithoutTaxCategory">
    <value>Ohne Steuerkategorie</value>
  </data>
  <data name="SimplePaymentTypeNotFound">
    <value>Keine passende Zahlungsart gefunden.</value>
  </data>
  <data name="SelectedPaymentTypeIsIncompatibleWithCategory">
    <value>Die gewählte Zahlungsart ist mit den Kategorien der Bestellungsgerichte nicht kompatibel.</value>
  </data>
  <data name="OldItemSize">
    <value>Alter Wert der Größe: {0}</value>
  </data>
  <data name="DeviceIsNotConnected">
    <value>Der Verbindungsversuch mit dem Gerät ist fehlgeschlagen</value>
  </data>
  <data name="WaiterLockDefaultname">
    <value>Lesegerät WaiterLock</value>
  </data>
  <data name="OrderServiceTypeCommon">
    <value>Bestellung im Restaurant</value>
  </data>
  <data name="OrderServiceTypeDeliveryByCourier">
    <value>Lieferung</value>
  </data>
  <data name="OrderServiceTypeDeliveryPickup">
    <value>Abholung</value>
  </data>
  <data name="NullDriverDeviceNeedSetupMessage">
    <value>Um Gerät einzustellen, wenden Sie sich bitte an den Administrator.</value>
  </data>
  <data name="NullDriverDeviceNeedSetupTitle">
    <value>Das Gerät ist nicht eingestellt.</value>
  </data>
  <data name="AllergenGroupsWarningMessage">
    <value>{0} enthält:</value>
  </data>
  <data name="AllergenGroupsPopupTitle">
    <value>Informationen zu Allergenen</value>
  </data>
  <data name="CreatingBackupBeforeUpgrade">
    <value>Erstellen einer Sicherungskopie vor dem Update</value>
  </data>
  <data name="UpgradingData">
    <value>Aktualisierung der Daten</value>
  </data>
  <data name="TechSupportQrCodePopupText">
    <value>Keine Internetverbindung. Scannen Sie den QR-Code mit Ihrem Smartphone, um Support-Kontakte zu finden</value>
  </data>
  <data name="TechSupportPopupTitle">
    <value>Kontakte unterstützen</value>
  </data>
  <data name="TechSupportQrCodePopupLoading">
    <value>Herunterladen...</value>
  </data>
  <data name="CorruptedAppShutdownInfo">
    <value>Die App ist beschädigt und kann nicht gestartet werden. 
Bitte wenden Sie sich an den Systemadministrator.</value>
  </data>
  <data name="CashServerStartup_LongSyncServerBackup">
    <value>Beim Importieren von Banketten, Reservierungen, Lieferbestellungen und Kunden werden einige Daten nicht empfangen.
Versuchen Sie, Upgrade vom Server zu erhalten.</value>
  </data>
  <data name="NoSyncStateForAgentFormat">
    <value>Synchronisierung von{0}Agent nicht möglich. Sync-Status kann nicht abgerufen werden. Datei Config.xml ist möglicherweise beschädigt.</value>
  </data>
</root>